html{
    background-color: rgb(176, 255, 238);
}

body{
    margin: 0px;
    padding: 0px;
}

section{
    text-align: left;
}

li{
    list-style: none;
    padding: 5px;
}

h1{
    text-align: center;
    color: rgb(55, 43, 226);
    padding-top: 21px;
}

#Food-class{
    font-size: large;
    color: rgb(226, 43, 202);
}

a{
    text-decoration: none;
    color: rgb(108, 50, 201);
}

img{
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;

    padding: 15px;
}